scrub-obsolete Package - php-gnupg

Run locally

Try this locally (using the lintian-brush package):

debcheckout php-gnupg
cd php-gnupg
deb-scrub-obsolete

More details

Full run details

Historical runs